---
apiVersion: v1
kind: Namespace
metadata:
  name: cicd

---
apiVersion: v1
kind: Namespace
metadata:
  name: observation

---
apiVersion: v1
kind: Namespace
metadata:
  name: dev

---
apiVersion: v1
kind: Namespace
metadata:
  name: staging

---
apiVersion: v1
kind: Namespace
metadata:
  name: prod

---
apiVersion: v1
kind: Namespace
metadata:
  name: database

